{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "www",
    "www",
    "www"
  ],
  "key": {
    "w": {
      "item": "corn_delight:corn"
    }
  },
  "result": {
    "item": "corn_delight:corn_crate"
  }
}